/* ------------------------- COMMON ---------------------------- */
/*body {margin:0; padding:0; font:10pt Arial, Helvetica, sans-serif; line-height:14pt; color:#000; background:url(../images/bg_gray.jpg) repeat-x top #b8b8b8; width:auto; height:680px}
p {padding:0 0 6px 0; text-align:left; font:10pt Arial, Helvetica, sans-serif; line-height:14pt; color:#000}
img {border:0px}

a:link {text-decoration:none; color:#004d82}
a:visited {text-decoration:none; color:#317397}
a:active {text-decoration:none; color:#004d82}
a:hover {text-decoration:none; color:#317397}*/

.whtTxt {color:#fff}
.redTxt {color:#c00}
.grayLink {color:#333; text-decoration:none}
.whtLink {color:#fff; text-decoration:none}
.grnLink {color:#093; text-decoration:none}
.underline {text-decoration:underline}

.center {text-align:center}
.left {text-align:left}
.floatRight {float:right}
.floatLeft {float:left}

.dottedLine {border-bottom:1px dotted #666; margin:10px}
.dashedLine {border-bottom:1px dashed #ccc; margin:5px 0; float:left; width:250px; height:auto}
.caption {font:8pt Arial, Helvetica, sans-serif; text-align:center; color:#000; line-height:10pt; padding:5px 0 0 0}
.caption2 {font:8pt Arial, Helvetica, sans-serif; text-align:left; color:#000; line-height:10pt; padding:10px 0 0 0}
.space10 {height:10px}
.space30 {height:30px; width:660px; float:left}
.padding5 {padding:5px}

.photoCap {background-color:#000; color:#fff; font:11px Arial, Helvetica, sans-serif; line-height:10pt; text-align:center; float:left; width:136px; height:auto; margin:0 10px 10px 0}

/* ------------------------- PAGE ---------------------------- */
.page {width:980px; float:left; margin:0 15px 15px 20px}
.centerContent {width:690px; height:auto; background-color:#fff; float:right; text-align:left}
.i-am {width:235px; margin:0; padding:0; float:left}
.i-amH {text-align:left; padding:5px; background-color:#ebebe5; border:1px solid #999; float:left; width:235px}

/* ------------------------- HEADER ---------------------------- */
.logo {float:left; width:480px}
.login {float:right; width:500px; margin:15px 0 0 0; text-align:right}
#search_box {width:190px; height:24px; float:right; margin:5px 0 0 0; text-align:right}
.searchInput {float:left; width:120px; height:16px; font:10px Verdana, Geneva, sans-serif; color:#666; padding:3px 0 0 2px}
.searchBtn {float:right; width:60px; height:24px}

/* ------------------------- TOP NAV ---------------------------- */
#main-nav {background:url(../images/bg_main-nav.gif) repeat-x left; width:980px; height:59px}
#program-nav {background:url(../images/bg_program-nav.gif) repeat-x left; width:980px; height:59px}
.mainNavSpacer {width:980px; height:17px}

/* ------------------------- LEFT NAV ---------------------------- */
.leftNav {width:270px; height:auto; background-color:#fff; padding:15px 0 20px 15px; vertical-align:top; float:left}
.leftNote {font:11px Arial, Helvetica, sans-serif; color:#666; line-height:11pt; text-align:left; padding:5px 5px 0 5px; margin:5px 0; float:left; width:235px}
.subNav {border-top:1px #ccc solid; border-left:1px #ccc solid; border-right:1px #ccc solid; text-align:left; width:240px; height:auto; margin:10px 0 10px 5px; float:left}
.subNavHdr {font:13px Arial, Helvetica, sans-serif; color:#fff; line-height:14pt; text-align:left; padding:2px 10px; background-color:#2d5494; font-weight:bold; border-bottom:1px solid #ccc}
.subNavHdr2 {font:13px Arial, Helvetica, sans-serif; color:#fff; line-height:14pt; text-align:left; padding:2px 10px; background-color:#587db9; font-weight:bold; border-bottom:1px solid #ccc}
.subNavHdr3 {font:13px Arial, Helvetica, sans-serif; color:#fff; line-height:14pt; text-align:left; padding:2px 10px; background-color:#850d06; font-weight:bold; border-bottom:1px solid #ccc}
.subNavLink {font:9pt Arial, Helvetica, sans-serif; color:#333; font-weight:bold; border-bottom:1px solid #ccc}
.subNavLink a:link {color:#333; text-decoration:none; display:block; padding:3px 8px}
.subNavLink a:visited {color:#333; text-decoration:none; display:block; padding:3px 8px}
.subNavLink a:active {color:#333; text-decoration:none; display:block; padding:3px 8px}
.subNavLink a:hover {color:#333; text-decoration:none; background-color:#eee; display:block; padding:3px 8px}
.subNavActive {color:#333; text-decoration:none; background-color:#eee; display:block}
.leftNavAd {width:270px; height:auto; text-align:center; padding:10px 0; margin:0 0 0 -10px}
.subNavHdrGray {font:13px Arial, Helvetica, sans-serif; color:#fff; line-height:14pt; text-align:left; padding:2px 10px; background-color:#999; font-weight:bold; border-bottom:1px solid #ccc}
.subNavW {text-align:left; width:240px; height:auto; margin:10px 0 10px 5px; float:left}

/* ------------------------- COURSE CATALOG ---------------------------- */
.subTitle {font:16px Arial, Helvetica, sans-serif; color:#134c81; font-weight:bold; line-height:12pt; padding:15px 0 5px 0px; float:left}
.subTitle3 {font:16px Arial, Helvetica, sans-serif; color:#134c81; font-weight:bold; line-height:12pt; padding:15px 0 5px 0px; float:left}
.courseTable {width:650px; float:left; border-bottom:1px solid #ccc}
.courseTitle {font:9pt Arial, Helvetica, sans-serif; color:#333; line-height:12pt; padding:3px 0; text-align:left; width:490px; float:left; font-weight:bold}
.courseInfo {width:80px; float:left; text-align:right; font:9pt Arial, Helvetica, sans-serif; line-height:12pt; padding:3px 0}
.courseSignUp {width:80px; float:right; text-align:right; font:8pt Arial, Helvetica, sans-serif; line-height:12pt; padding:3px 0; font-weight:bold}

/* ------------------------- SUB CONTENT ---------------------------- */
.subFrame {width:250px; height:auto; margin:15px; float:left; }
.subTitle2 {font:11pt Arial, Helvetica, sans-serif; color:#666; font-weight:bold; line-height:14pt; padding:2px 0 15px 5px; float:left}
/*.subHeader {font:12pt Arial, Helvetica, sans-serif; color:#990000; font-weight:bold; line-height:14pt; padding:20px 5px 0 0}*/

.portrait {width:150px; height:200px; margin:5px 10px; float:left}
.quote {width:460px; margin:5px 10px; float:right}
.quoteTxt {font:9pt Arial, Helvetica, sans-serif; color:#666; line-height:14pt; padding:15px; font-weight:bold}
.author {font:9pt Arial, Helvetica, sans-serif; font-weight:bold; padding:10px 0 0 15px}
.position {font:9pt Arial, Helvetica, sans-serif; font-style:italic; padding:5px 0 0 15px}
.quoteMark1 {text-align:left}
.quoteMark2 {text-align:right}

/* ------------------------- PROGRAMS ---------------------------- */
#prgmContainer {width:650px; float:left; padding:4px 0}
.prgm1 {width:210px; float:left; margin:0 4px 0 0; border:1px solid #ccc; height:210px}
.prgm2 {width:210px; float:left; margin:0 0 0 3px; border:1px solid #ccc; height:210px}
.prgm3 {width:210px; float:right; margin:0; border:1px solid #ccc; height:210px}
.prgm4 {width:210px; float:right; margin:0; border:0px solid #ccc; height:210px}

.prgmHdr {font:11px Arial, Helvetica, sans-serif; font-weight:bold; line-height:12pt; padding:5px 10px}
.prgmTxt {font:10px Arial, Helvetica, sans-serif; color:#666; line-height:10pt; padding:5px 8px 10px 8px}
.eddieMsg {background-color:#000; color:#fff; font:12pt Arial, Helvetica, sans-serif; font-weight:bold; line-height:16pt; padding:15px; width:200px; text-align:center; padding:20px 0; margin:0 10px 0 0; float:left}

/* ------------------------- CENTER CONTENT ---------------------------- */
.breadcrumb {width:655px; height:auto; margin:15px 10px; float:left; font:10px Verdana, Geneva, sans-serif; color:#333; text-align:left}
.mainContentWrapper {width:980px; height:auto; float:left; background-color:#fff; padding:0 0 30px 0}

/* ------------------------- FLASH CONTENT ---------------------------- */
.centerFlash {width:655px; height:auto; margin:15px auto; padding:15px 0; float:left; background:url(../images/bg_html-flash.jpg) no-repeat #000}
.flashBorder {border:1px solid #333; width:512px; height:323px}
.flashBg {background-color:#fff}
.newsContainer {width:655px; height:auto; float:left; margin:0 0 10px 0}
.newsBoxL {width:320px; height:auto; border:1px solid #ccc; float:left}
.newsBoxR {width:320px; height:auto; border:1px solid #ccc; float:right} 
.newsTxt {padding:5px 15px; text-align:left; font:9pt Arial, Helvetica, sans-serif; line-height:11pt; border-bottom:1px dotted #ccc; height:30px}
.newsTxtg {padding:5px 15px; text-align:left; font:9pt Arial, Helvetica, sans-serif; line-height:11pt; border-bottom:1px dotted #ccc; height:30px; background:#eee}
.newsTxtb {padding:5px 15px; text-align:left; font:9pt Arial, Helvetica, sans-serif; line-height:11pt; height:30px}

/* ------------------------- FLASH SLIDER ---------------------------- */
#flashSlider {width:950px; height:170px; background-color:#000; float:left; margin:10px 0 20px 15px}
.flashSliderL {width:28px; height:170px; float:left}
.flashSliderC {width:894px; height:170px; float:left; text-align:center}
.flashSliderR {width:28px; height:170px; float:right}

/* ------------------------- FOOTER ---------------------------- */
#footer {width:980px; height:auto; float:left; display:block; margin:30px 0 30px 0; padding:0 0 10px 0}
.footerL {width:490px; float:left}
.footerR {width:490px; float:right; text-align:right}
.footerTxt {font:8pt Verdana, Geneva, sans-serif; color:#000; line-height:10pt; text-align:left}

/* ------------------------- EXTRA ---------------------------- */
.topWrapper {width:980px; height:auto; float:left}
.header {font:18pt 'Oswald', arial, serif; color:#000; line-height:20pt; text-align:left}
.iam {font:11pt 'Arvo', arial, serif; color:#369; line-height:14pt; padding:5px; float:left}
.wanto {font:11pt 'Arvo', arial, serif; color:#ccc; line-height:14pt; padding:30px 5px 0 20px; float:left}
.topNav a {font:14pt 'Lato', arial, serif; color:#fff; line-height:14pt; padding:28px 5px 0 25px; float:left}
.topNav a:hover {color:#ccc}
.tableTop {background-color:#96a6c7; padding:5px 10px; font:11pt Arial, Helvetica, sans-serif; color:#fff; line-height:12pt; text-align:center; font-weight:bold; margin:10px 0 0 0}
.tableTop2 {background-color:#cccccc; padding:5px 10px; font:11pt Arial, Helvetica, sans-serif; color:#000000; line-height:12pt; text-align:center; font-weight:bold; margin:10px 0 0 0}
.tableRow1 {background-color:#f2f2f2; border-top:1px solid #e2e2e2; padding:5px 10px; vertical-align:top; font-weight:bold;border-style: solid; border-width: 1px; border-color: #ccc}
.tableRow2 {background-color:#fff; border-top:1px solid #e2e2e2; padding:5px 10px; vertical-align:top}
 
.alert {border:2px solid #900; background-color:#ab4646; padding:10px; font:14pt Arial, Helvetica, sans-serif; line-height:18pt; color:#fff; text-align:center; margin:15px}
.header2 {font:12pt Arial, Helvetica, sans-serif; line-height:16pt; color:#000; text-align:center; font-weight:bold}

.videoOverlay {text-align:center; display:none}

.imageAlignLeft {text-align:left; padding:5px 15px 5px 0; float:left; position:relative}
.imageAlignRight {text-align:right; padding:5px 0 5px 15px; float:right; position:relative}
.imageAlignCenter {text-align:center; padding:5px}
.TwoColumnTableWrapper {width:650px; height:auto; float:left; border:1px solid #ccc} 
.TwoColumnTableL {width:320px; height:auto; float:left} 
.TwoColumnTableR {width:320px; height:auto; float:right}

.2ColumnTableWrapper {width:650px; height:auto; float:left; border:1px solid #ccc}
.2ColumnTableL {width:320px; height:auto; float:left}
.2ColumnTableR {width:320px; height:auto; float:right}

.hr {color:#ccc; background-color:#ccc; height:2px; border:0; margin:15px 30px}
.note {background-color:#eee; border:1px solid #ccc; padding:15px; color:#000; font-weight:bold}

.findnraWrapper {width:655px; height:auto; float:left; margin:0 10px}
.findnra {width:407px; height:100px; float:left}
.indexprgms_old {width:248px; height:100px; float:right; background:url(../images/bg_index.jpg) no-repeat}
.indexLink {text-align:center; font:10pt Arial, Helvetica, sans-serif; line-height:12pt; color:#fff; margin:30px 0 10px 0}
.indexLink a {color:#fff}
.indexLink a:hover {color:#39C}

.surveyFormWrapper {width:655px; height:auto; float:left}
.surveyHdr {width:635px; height:auto; float:left; font:12px Arial, Helvetica, sans-serif; line-height:14pt; border-top:2px solid #dce2e7; padding:5px 10px; margin:10px 0; font-weight:bold; background-color:#f4f7f8}
.surveyContainer {width:635px; height:auto; float:left; padding:10px; border:1px solid #dce2e7; margin:0 0 15px 0}
.surveyQ {width:635px; height:auto; float:left; padding:5px}
.surveyA {width:auto; height:auto; float:left; background-color:#eee; padding:10px; float:left; margin:5px 10px 5px 0; font:11px Arial, Helvetica, sans-serif; line-height:12pt; font-weight:bold}
.inputField {width:200px; height:20px; border-top:1px solid #999; border-bottom:1px solid #e0dcdc; border-left:1px solid #ccc; border-right:1px solid #ccc; margin:0 0 5px 0; background-color:#f7f5f5; line-height:14pt}
.blueTxt {color:#06c}
  
.gridviewBorder {border:0px;border-collapse:none;}
.dueby {font-size: .8em;font-weight: bold;font-variant: small-caps;color: #C00;}
.redmessage {font-weight: bold; color: #cc0000}

/* ------------------------- Table & TD Border ---------------------------- */
td.item {background-color: #ffffff; text-align: left; font-size: .9em; font-family: verdana, arial, sans-serif; color: #000000; border-style: solid; border-width: 1px; border-color: #ccc}
.tableBorder {cellspacing:0px; cellpadding:3px; width: 100%; border: 1px solid #ccc;}

/* ------------------------- FIELD REPS ---------------------------- */
.repBox {border:1px solid #ccc; font:11px Arial, Helvetica, sans-serif; line-height:10pt; color:#333; padding:0 0 6px 0}
.repTitleR {font:12px Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; line-height:14pt; text-transform:uppercase; padding:5px; text-align:center; background-color:#96a6c7}
.repTitle {font:12px Arial, Helvetica, sans-serif; color:#036; font-weight:bold; line-height:14pt; text-transform:uppercase; padding:5px; text-align:center; background-color:#eee}
.repArea {font:10px Arial, Helvetica, sans-serif; color:#333; font-weight:bold; line-height:11pt; text-transform:uppercase; padding:5px; text-align:left; background-color:#eee}
.repName {font:14px Arial, Helvetica, sans-serif; color:#036; font-weight:bold; line-height:14pt}
.repPic {text-align:center; padding:5px}
.repRegion {font:16px Arial, Helvetica, sans-serif; font-weight:bold; line-height:14pt; padding:5px; color:#69c; border-bottom:1px dashed #ccc; width:660px; height:auto; float:left; margin:5px 0 10px 0}
.repVacant {text-align:center; padding:15px; font:14pt Arial, Helvetica, sans-serif; line-height:14pt; color:#ccc}
.repContact {text-align:center; padding:5px}

/* ------------------------- FIND NRA ---------------------------- */
.findTitle {font:16px Arial, Helvetica, sans-serif; color:#134c81; font-weight:bold; line-height:12pt; padding:15px 0 5px 0px; float:left; height:auto}
.findTable {width:100%; height:auto; float:left; border-bottom:0px solid #ccc}
.findCourse { font:8pt Arial; color:#333; line-height:12pt; padding:3px 0; text-align:left;  float:left; }
.findBrief { font:10px Arial, Helvetica, sans-serif; color:#333; line-height:10pt; padding:3px 0; text-align:left; width:280px; float:left}
.findInfo {float:left; text-align:right; font:9pt Arial, Helvetica, sans-serif; line-height:12pt; padding:3px 0}
.findMile { color:Gray; float:right; text-align:right; font:7.5pt Arial, Helvetica, sans-serif; line-height:12pt; padding:3px 0; font-weight:bold}
.toggle {width:100%; height:auto; float:left; padding:5px; font:11px Arial, Helvetica, sans-serif; line-height:10pt; text-align:left; border-bottom:2px solid #ccc; background-color:#eee}
.toggleLink {width:650px; height:auto; float:left; font:12px Arial, Helvetica, sans-serif; line-height:10pt; text-align:right}

/*---------------------DataCapture form styles----------------*/
.formTitle {width:655px; height:auto; float:left; font-weight:bold; font:16px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:16pt; color:#333; border-bottom:1px solid #ccc; padding:15px 10px 5px 10px; margin:0 0 10px 0}
.formWrapper {width:580px; height:auto; float:left; margin:1px 0; font:12px Arial, Helvetica, sans-serif; line-height:12pt}
.formText {width:655px; height:auto; float:left; margin:1px 0; font:12px Arial, Helvetica, sans-serif; line-height:12pt}
.formL {width:220px; height:auto; float:left; text-align:right; padding:2px 5px; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:14pt; color:#333}
.formR {width:340px; height:auto; float:right; text-align:left; padding:2px 5px; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:14pt}
.inputGeneral {width:200px; height:auto; text-align:left}
.inputShort {width:100px; height:auto; text-align:left}
.required {color:#F30; font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; text-align:right; line-height:12pt}
.formNote {font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:10pt; color:#666; text-align:center; width:550px; height:auto; float:left; padding:15px 0 0 0}
.formBtn {width:655px; height:auto; float:left; text-align:right; padding:20px 20px 10px 0; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:12pt}
.errorMessage {color: Red; font-family: Arial; font-size: 12px; text-align:center; }
.subTextHeader {font:10pt Arial, Helvetica, sans-serif; color:#666; font-weight:bold; line-height:14pt; padding:20px 5px 0 0;  }
.schoolFormWrapper {width:100%; height:auto; float:left; margin:1px 0; font:12px Arial, Arial, Helvetica, sans-serif; line-height:12pt}
.schoolFormL {width:120px; height:auto; float:left; text-align:right; padding:2px 5px; font:12px Arial, Arial, Helvetica, sans-serif; line-height:14pt; color:#333}
.schoolFormR {width:530px; height:auto; float:right; text-align:left; padding:2px 5px; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:14pt}
.formInnerText {width:600px; height:auto; margin-left:10px; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:12pt}
.checkBoxPadding {margin-right:20px;
    padding-right:10px;}

.divModalBackground {position: fixed; left: 0; top: 0; z-index: 10; width: 100%; height: 100%;  filter: alpha(opacity=40) }
.98% {width:98%;float: left;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
p {

}

.imageAlignLeft {
text-align:left; padding:5px 15px 5px 0; float:left; position:relative;
}

.imageAlignRight {
text-align:right; padding:5px 0 5px 15px; float:right; position:relative;
}

.imageAlignCenter {
text-align:center; padding:5px;
}

.subHeader {
font:12pt Arial, Helvetica, sans-serif; color:#990000; font-weight:bold; line-height:14pt; padding:20px 5px 0 0; width:100%; height:auto; float:left;
}

.subTitle2 {
font:12pt Arial, Helvetica, sans-serif; color:#666; font-weight:bold; line-height:14pt; padding:20px 5px 0 0;
}

.note {
background-color:#eee; border:1px solid #ccc; padding:15px; color:#000; font-weight:bold;
}

.underline  {
text-decoration:underline
}

.pageTitle {
font:24px 'Francois One', arial, serif; color:#000; line-height:16pt; text-align:left; margin:0 0 10px 0; width:100%; height:auto; float:left;
}

.photoCaptionRight {
font-size: 10px; font-variant: small-caps; color: #666666; text-align: right; margin-top: 0px;
}

.fontSize12 {
font-size:12pt;
}

.fontSize14 {
font-size:14pt;
}

.paragraph2 {
padding:0 10px 6px 0; text-align:left ; line-height:10px;
}

.photoCaptionLeft {
font-size: 10px; font-variant: small-caps; color: #666666; text-align: left; margin-top: 0px; width : 220px;
}

.rightImagewithCatpion {
border: 1px solid #999999; padding: 3px; float: right; width: 220px; margin: 0pt 20px 5px 5px; font-size: 10px; line-height: 12pt
}

.leftImagewithCaption {
border: 1px solid #999999; padding: 3px; float: left; width: 220px; margin: 0pt 5px 5px 20px; font-size: 10px; line-height: 12pt
}

.subHeader-Black {
font:12pt Arial, Helvetica, sans-serif; color:Black; font-weight:bold; line-height:14pt; padding:10px 5px 0 0;
}

